Subject: Linux/x86 compiler question

From: Joe M Leonard <[email-masked]>
Date: Fri, 29 Mar 2002 09:42:03 -0500 (EST)

Folks,

I've been trying to develop numerically-intensive code on
an x86/Linux box (RedHat) after years of working on SGI's.
To date, I've found that the double-precision floating-point
performance of gcc isn't quite as good as IRIX C, and I
wonder whether it's the compiler, the chipset or both...

Has anybody tried different compilers with things like GAMESS
or Amber?  Has there been noticeable improvement with these
or similar codes?

Are there alternate chipset/compiler Linux's which I should
be looking at?

Thanks in advance!

Joe Leonard
[email-masked] (formerly [email-masked] - ISP changed name)